#
# spec file for package python-PyMsgBox


Name:           python-PyMsgBox
Version:        1.0.6
Release:        %mkrel 1
Summary:        A Python module for JavaScript-like message boxes
License:        BSD-3-Clause
Group:          Development/Python
Url:            https://github.com/asweigart/PyMsgBox
Source:         https://files.pythonhosted.org/packages/source/P/PyMsgBox/PyMsgBox-%{version}.zip
Source99:       https://raw.githubusercontent.com/asweigart/PyMsgBox/master/LICENSE.txt
BuildRequires:  python3-devel
BuildRequires:  python3-setuptools
BuildRequires:  dos2unix
BuildRequires:  unzip
BuildArch:      noarch
Requires:       tkinter3
%description
A pure Python module for JavaScript-like message boxes.

%prep
%setup -q -n PyMsgBox-%{version}

%build
%py3_build

%install
%py3_install

%files
%doc README.md README.rst
%{python3_sitelib}/*

%changelog
